valgrp.truefalse=bool�en
valgrp.truefalse.false=faux
valgrp.truefalse.true=vrai

valgrp.yesno=oui/non
valgrp.yesno.yes=oui
valgrp.yesno.no=non

valgrp.crudl=crudl
valgrp.crudl.list=liste
valgrp.crudl.create=cr�er
valgrp.crudl.read=lire
valgrp.crudl.update=modifier
valgrp.crudl.delete=effacer

valgrp.groups=Gestion des groupes
valgrp.groups.create=cr�er
valgrp.groups.rename=renommer
valgrp.groups.delete=effacer
valgrp.groups.list=lister

valgrp.users=Gestion des utilisateurs
valgrp.users.list=Liste
valgrp.users.details=Lire
valgrp.users.update=Modifier
valgrp.users.create=Ajouter
valgrp.users.delete=Effacer
valgrp.users.password=Changer le mot de passe

sbj.users.management=Gestion des utilisateurs
sbj.groups.management=Gestion des groupes